body {
margin: 0;
padding: 0;
font: 80% Tahoma, Verdana, Arial, sans;
}

div.frameHeading {
background: #083085;
color: #9CB4E4;
font-weight: bold;
padding: 5px;
}

div.txt {
padding-right: 10px;
padding-left: 10px;
}

div.txt p {
clear: both;
margin: 10px 0 10px 0;
line-height: 1.2em;
}

div.txt img {
border: 1px solid #000;
margin: 5px;
}

div.txt h1 img {
border: 0;
vertical-align: text-bottom;
margin: 0;
}

div.txt img.inline {
border: 0;
vertical-align: text-bottom;
margin: 0;
}

div.txt ul li {
padding-top: 2px;
padding-bottom: 2px;
}


div.txt ul ul {
padding-top: 10px;
padding-bottom: 10px;
}

div.txt a.top {
text-align: right;
color: #083085;
}

div.content {
background: #F0EFEF;
border-bottom: 1px solid #BEBDBD;
}

div.content ul {
margin: 0;
padding: 15px;
list-style: none;
}

div.content ul li a {
color: #083085;
}

div.txt h1 {
font-size: 100%;
margin-bottom: 0;
}


